@import '../../styles/theme';

.account-pic {
  display: inline-flex;
}

.change-pic-anchor {
  margin: auto;
  font-size: 2 * $font-L;
  opacity: 0.28;

  &:active,
  &:focus,
  &:hover {
    opacity: 1;
  }
}
